/* ==========================================================================
   Container
   ========================================================================== */

/*.container > .row > div[class^='col-'] > hr:first-of-type,
.container > .row > div[class*=' col-'] > hr:first-of-type{
    margin-top: 50px;
    margin-bottom: 50px;
}*/

.container {
  @media (max-width:767px) {
    padding-left: 5px;
    padding-right: 5px
  }
  & > .row > {
    div[class^='col-'] > hr,
    div[class*=' col-'] > hr {
      float: none;
      width: 50%;
      margin-top: 20px;
      margin-bottom: 20px;
      border-color: rgba(84, 14, 66, 0.08)
    }
  }

  hr {
    float: none;
    width: 50%;
    margin-top: 50px;
    border-color: rgba(84, 14, 66, 0.08)
  }
}

hr.divider{
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  border-color: #b593c5
}